Subject: Linux 2.1.128 kernel patch

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Thu, 19 Nov 1998 00:03:23 +0000 (GMT)

Hi All,

There is now /a/ 2.1.128 development kernel on the FTP site.  It is highly
experimental, and has major changes in it.  I am still working hard on this
kernel to get it into a reasonable state, and therefore it's only linked in
as 'DEV', not 'LATEST'.

You can expect a cleaner kernel patch this Sunday.
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |  http://www.arm.linux.org.uk/~rmk/armlinux.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]